..

i need to dream to maintain my sanity in reality.

知るか
“ au meme {zodiac signs} // after school’s im jinah/nana - virgo - goat
”
“ au meme {zodiac signs} // akb48’s maeda atsuko - cancer - goat
”
“ au meme {zodiac signs} // mblaq’s bang chulyong/mir - pisces - goat
”
“ au meme {zodiac signs} // b1a4’s shin dongwoo/cnu - gemini - goat
”
“ au meme {zodiac signs} // b1a4’s jung jinyoung - scorpio - goat
”
“ au meme {zodiac signs} // btob’s lee changsub - pisces - goat
”
“ au meme {zodiac signs} // exo’s zhang yixing/lay - libra - goat
”
“ au meme {zodiac signs} // exo’s kim joonmyun/suho - gemini - goat
”
“ au meme {zodiac signs} // 2am’s jung jinwoon - taurus - goat
”
“ au meme {zodiac signs} // beast’s son dongwoon - gemini - goat
”
ukethm.